/*
Theme Name: SPNZ Theme Child
Description: Child theme for the twentyeleven theme 
Author: Elliot
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");
@import url(//fonts.googleapis.com/css?family=Lato:400,900,300);

body { background: url("/gfx/background-strip.png") repeat-x #efefef; font-family: 'Lato', Helvetica, Arial, sans-serif; }

a { -webkit-transition: color 0.2s linear;  /* Saf3.2+, Chrome */
    -moz-transition: color 0.2s linear;  /* FF4+ */
    -ms-transition: color 0.2s linear;  /* IE10 */
    -o-transition: color 0.2s linear;  /* Opera 10.5+ */
    transition: color 0.2s linear;
}
a:hover {
	color: #385f95;
	text-decoration: none;
}

#page {
	background-color: #ebebeb;
	margin: 16px auto;
}
#main { padding-top: 10px; }

/*-----------------------------

Header styles

-----------------------------*/

#branding input#s {
	display: none;
}
#branding hgroup {
	margin: 0 0;
}

#branding {
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
	border-top: none;
}
#site-title {
	margin-right: 60px;
	padding: 10px 0;
	background: url("/gfx/vertical-dots.png") no-repeat right 67px;
}
h1#site-title {
	float: left; clear: none;
}
#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
	text-indent: -9999px;
   	width: 650px;
   	height: 156px;
   	background: url("/gfx/header-maori.png") no-repeat 0px 0px;
   	display: inline-block;
}
#site-description {
	display: none;
}

#branding .sponsor-b {
	margin-right: 40px;
	display: block;
	float: left;
	background: url("/gfx/sponsor-c.png") no-repeat 0 64px;
	background-size: 150px;
	width: 200px;
	height: 136px;
	clear: none;
}
#branding .sponsor-b a { display: block; height: 100%; }
#branding .sponsor-b a:hover { text-decoration: none; }

/*-----------------------------

Navigation styles

-----------------------------*/

#access div {
	margin: 0 0 0px 0;
}
#access {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	padding: 5px 0 5px 0px;
	background: #ffffff;
	border: 1px solid #f1f1f1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
}
#access ul {
	padding-left: 3.5%;
}
#access li {
	padding-right: 1.5%;
}
#access li:last-child {
	padding-right: 0px;
}
#access a {
	color: #898989;
	display: block;
	line-height: 3.333em;
	padding: 0 40px 0 10px;
	text-decoration: none;
	font-size: 15px;
	line-height: 1.5;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url("/gfx/arrow.png");
	background-repeat: no-repeat;
	background-position: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#access a:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #f26925;
}
#access li:hover > a,
#access a:focus {
	background: #3ab1f6 url("/gfx/arrow.png") no-repeat right;
	color: #fff;
}
#access li.menu-item-129 {
	padding-left: 10px;
}
#access li.menu-item-129 a {
	color: #fff;
	background-color: #f26925;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url("/gfx/members-lock.png");
	background-repeat:  no-repeat;
	background-position: 8px 5px;
	padding-left: 24px;
	padding-right: 14px;
	margin-right: 0;
}
#access li.menu-item-129 a:hover {
	background-color: #d04602;
}
#access li.menu-item-129 a:active {
	background-color: #ff9600;
}

/* Sub-menu styles */
#access ul.sub-menu {
	background-color: #3ab1f6;
	margin-top: -25px;
	margin-left: 0px;
	padding-left: 0;
	padding: 10px 0 10px 0;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;	
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
}
#access ul.sub-menu a {
	font-size: 13px;
	text-transform:none;
	color: #ffffff;
}
#access ul.sub-menu li a {
	background-image: none;
	background-color: #3ab1f6;
	border: none;
	padding: 2px 2px 2px 14px;
}
#access ul.sub-menu li a:hover {
	background-color: #0a8cd8;
}
#access ul.sub-menu li a:active {
	background-color: #60c0f8;
}
/* Members button */
#access .menu-item-129 ul.sub-menu {
	background-color: #d04602;
	margin-top: -25px;
	margin-left: 10px;
	padding-left: 0;
	padding: 10px 0 10px 0;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;	
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
}
#access .menu-item-129 ul.sub-menu a {
	font-size: 13px;
	text-transform:none;
}
#access .menu-item-129 ul.sub-menu li a {
	background-image: none;
	background-color: #d04602;
	border: none;
	padding: 2px 2px 2px 10px;
}
#access .menu-item-129 ul.sub-menu li a:hover {
	background-color: #f26925!important;
}
#access .menu-item-129 ul.sub-menu li a:active {
	background-color: #ff9600;
}

/*-----------------------------

Structure

-----------------------------*/

#primary {
	padding-bottom: 60px;
	margin: 0 0 60px 0;
	width: 64%;
}
.singular #primary { width: 100%; padding: 0; margin: 0; }
.singular.page .hentry { padding: 1.0em 0 0; }
.hentry, .no-results {
	border-bottom: none;
	border-top: none;
}
#supplementary {
	border-top: none;
	background-color: #000000;
	margin-bottom: 0 !important;
}
#secondary {
	float: right;
	margin: 0%!important;
	width: 32%;
}
#main { 
	overflow: hidden;
}
#page {
	background: none;
}


/*-----------------------------

Typography

-----------------------------*/

.entry-title, .singular .entry-title {
	clear: both;
	color: #777777;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.3;
	padding-bottom: 0em;
	padding-top: 10px;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-shadow: 0px 0px 1px transparent;
}
.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	font-size: 22px;
	color: #f26925;
	font-weight: 300;
	margin: 0 0 0 0em;
	padding: 0 0 0.2em 0;
	line-height: 1.3;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h3, #primary h3 {
	font-size: 16px;
	letter-spacing: 0;
	color: #888888;
	font-weight: 700;
	text-transform: none;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.5;
	margin-bottom: 10px;
}
h3.widget-title {
	font-size: 16px;
	text-transform: none;
	color: #999;
	font-weight: 700;
	letter-spacing: 0;
	background-image: url("/gfx/dots.png");
	background-repeat: repeat-x;
	margin: 0 0 0.2em 0;
	padding-top: 10px;
	line-height: 1.4;
}
.widget li {
	list-style-type: none;
}
.widget a {
	font-weight: normal;
}
.widget a:hover {
	text-decoration: none;
}


#primary ul {
	padding-left: 0;
	margin-left: 1.0em;
}
#primary li {
	list-style-type: circle;
}

dl {
    margin-bottom: 18px;
    clear: both;
}
 
dt {
    float:left;
    font-weight:bold;
    margin-right:10px;
    padding:5px;
    width: 50%;
}
 
dd {
    margin:2px 0;
    padding:5px 0;
    float: right;
    text-align:  left;
}
#content ol { margin-left: 20px; }
#content ol li { list-style-type: decimal; }

#content blockquote { border-left: 3px solid #cccccc; margin-left: 0; margin-bottom: 20px; padding: 10px 30px 1px 30px; background-color: #f5f5f5; }

/*-----------------------------

Breadcrumbs

-----------------------------*/

#crumbs {
	background-color: #f9f9f9;
	display: inline-block;
	border-radius: 4px;
	margin: 0 0 5px 0; padding: 7px 20px 0 0;
	line-height: 1;
	height: 20px;
	overflow: hidden;
	background-image: url("/gfx/breadcrumb-tail-arrow.png");
	background-repeat: no-repeat;
	background-position: right;
	font-size: 12px;
	color: #ccc;
}
#crumbs a {
	display: inline;
	margin: 0;
	padding: 0px 10px 0 10px;
	color: #666666;
}
#crumbs a:hover {
	color: #3ab1f6;
	text-decoration: none;
}
#crumbs .current {
	color: #999999;
	font-style: italic;
}
#crumbs a:first-child {
	padding-left: 30px;
	background-image: url(/gfx/home-icon.png);
	background-repeat: no-repeat;
	background-position: 8px 0px;
}

/*-----------------------------

Content

-----------------------------*/

#content {
	margin: 0px 0% 0px 0%;
	width: 100%;
}
.singular #primary {
	width: 63%;
	margin-right: 5%;
}
.singular #content {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.singular .entry-header,
.singular .entry-content {
	width: 100%;
}
#content img {
	float: right;
	border: 1px solid #ccc;
	padding: 2px;
	background-color: #ffffff;
	margin: 4px 0 10px 20px;
}
#content th {
	padding-left: 5px;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 900;
	color: #888888;
}
#content td {
	background-color: #f1f1f1;
	padding-left: 5px;
}
/* Calendar styles */
#content ul.calendar-submenu {
	background-color: #ccc;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #ffffff;
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 5px 0 5px 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url("/gfx/calendar.png");
	background-repeat:  no-repeat;
	background-position: 10px 6px;
}
#content .calendar-submenu li {
	display: inline;
	color: #999999;
	background-color: #666;
	padding: 3px 8px 3px 8px;
	text-transform: uppercase;
	font-size: 13px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	margin-right: 3px;
}
#content .calendar-submenu li:hover {
	background-color: #3ab1f6;
}
#content .calendar-submenu li:active {
	background-color: #f26925;
}
#content .calendar-submenu a {
	color: #ffffff;
}
/* Page sub-navigation styles */
#content ul.page-sub-navigation {
	margin-left: 0;
	margin-right: 0;
	font-size: 13px;
	
}
#content .page-sub-navigation li {
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(top,  #f7f7f7 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	padding: 4px 0 4px 14px;
	list-style-position: inside;
	list-style-type: none;
	border-left: 1px solid #ccc;
 }
 #content .page-sub-navigation li:first-child {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top: 1px solid #ccc;
}
#content .page-sub-navigation li:last-child {
-webkit-border-bottom-left-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
-moz-border-radius-bottomright: 8px;
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
}
 #content .page-sub-navigation li a {
 	background-image: url("/gfx/sub-nav-arrow.png");
 	background-repeat: no-repeat;
 	background-position: -73px 3px;
 	padding-left: 25px;
 	display: block;
}
 #content .page-sub-navigation li a:hover {
	background-image: url("/gfx/sub-nav-arrow.png");
 	background-repeat: no-repeat;
 	background-position: -37px -33px;
 	text-decoration: none;
 	color: #3ab1f6;
}
/* Top of page styles */
p.top {
	font-size: 12px;
	width: 15%;
	text-align: right;
	background-image: url("/gfx/sub-nav-arrow.png");
 	background-repeat: no-repeat;
 	background-position: 0px -67px;
}
/* Note class */
.note {
	color: #777777;
	font-style: italic;
}
/* Frontpage join box */
.join-spnz {
	background-color: #ffffff;
	margin: 10px 0 0px 0;
	padding: 15px 10px 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* Outer grey button box */
.join-button {
	background-color: #e4e4e4;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	padding: 8px 8px 9px 8px;
	margin: 46px 0% 0px 0px;
}
.join-button a {
	color: #ffffff;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 900;
}
.join-button a:hover {
	text-decoration: none;
}
/* Inner orange button box */
.join-button span {
	color: #fff;
	background-color: #f26925;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 40px 4px 8px;
	text-transform: uppercase;
	background-image: url("/gfx/sub-nav-arrow.png");
 	background-repeat: no-repeat;
 	background-position: 22px 7px;
 	border-bottom: 1px solid #d04602;
}
.join-button span:hover {
	background-color: #d04602;
	background-image: url("/gfx/sub-nav-arrow.png");
 	background-repeat: no-repeat;
 	background-position: 58px -29px;
 	border-bottom: 1px solid #ffffff;
}	
.join-button span:active {
	background-color: #f78146;
}

.join-button-grey {
	display: inline-block;
	padding: 8px 8px 9px 0px;
	margin: 46px 0% 0px 0px;
}
.join-button-grey a {
	color: #f26925;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}
.join-button-grey a:hover {
	text-decoration: none;
}
/* Inner orange button box */
.join-button-grey span {
	color: #f26925;
	background-color: #f7f7f7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 6px 40px 6px 10px;
	text-transform: uppercase;
	background-image: url("/gfx/sub-nav-arrow.png");
 	background-repeat: no-repeat;
 	background-position: 84px 8px;
 	border-bottom: 3px solid #dddddd;
 	border-top: 1px solid #ebebeb;
 	border-left: 1px solid #ebebeb;
 	border-right: 1px solid #ebebeb; 
 	-webkit-box-shadow: 1px 1px 3px 0px #e7e7e7; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 1px 1px 3px 0px #e7e7e7; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
.join-button-grey span:hover {
	background-color: #f1f1f1;
	background-image: url("/gfx/sub-nav-arrow.png");
 	background-repeat: no-repeat;
 	background-position: 120px -28px;
 	border: 1px solid #e4e4e4;
 	-webkit-box-shadow: inset 0px 0px 2px #cccccc; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: inset 0px 0px 2px #cccccc; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}	
.join-button-grey span:active {
	background-color: #e6e6e6;
	-webkit-box-shadow: inset 0px 0px 5px #cccccc; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: inset 0px 0px 5px #cccccc; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}



/*-----------------------------

Footer

-----------------------------*/

#supplementary {
	color: #777777;
	background-image: url("/gfx/sepnz-footer-logo.png");
	background-position: right 20px;
	background-repeat: no-repeat;
}
#supplementary a {
	color: #398ca8;
}	
#site-generator {
	display: none;
}



/*-----------------------------

Sidebar

-----------------------------*/

.widget {
	margin-bottom: 0.5em;
}
#searchform input {
	margin-top: 10px;
	background-color: #f9f9f9;
	border-radius: 10px;
	width: 84% !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #ddd;
}
#searchform input:active, #searchform input:focus {
	background-color: #ffffff;
}
.widget_search .widget-title {
	display: none;
}
.widget.wptt_TwitterTweets .fetched_tweets .tweet_data {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 13px;
}
ul.light li.tweets_avatar .tweet_data {
	width: 75%;
}
.tweet_wrap div.wdtf-user-card {
	width: 20%;
	float: left;
}
.tweet_wrap div.times {
	margin-left: 20%;
	margin-bottom: 10px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 13px;
}
.fetched_tweets > li {
	box-shadow: none;
}
.fetched_tweets li {
	-moz-hyphens: none;
	hyphens: none !important;
	word-break: normal !important;
}
.fetched_tweets li a {
	word-break: break-all !important;
}
#text-5 p {
	margin-bottom: 3px;
}
#text-14 img  {
	max-width: 40%;
}


/*-----------------------------

Frontpage styles

-----------------------------*/

.home #access { 
  margin-bottom: 10px;
}
.home .feature-photo-box {
	background-color: #ffffff;
	border: 1px solid #e4e4e4;
	clear: both;
	overflow: hidden;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
	margin-bottom: 40px;
}
.home .feature-photo-text p {
	text-align: left !important;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
}
.home #content .feature-photo-img {
	float: left;
	max-width: 62%;
}
.home #content .feature-photo-box img {
	border: none;
	margin: 0;
	max-width: 610px;
	width: 100%;
	overflow: hidden;
}
.home #content .feature-photo-text {
	float: left;
	width: 32%;
	padding-left: 55px;
}
.home #content .feature-photo-text h2 {
	clear: none;
	margin-top: 25px;
	margin-bottom: 15px;
}
.home .feature-photo-join {
	background-color: #ffffff;
	border: 1px solid #e4e4e4;
	clear: both;
	margin-top: 20px;
	overflow: hidden;
	border-radius: 5px;
}
.home .feature-photo-join h2 {
	font-weight:  900;
}
.home .feature-photo-join .join-title {
	float: left;
	background-image: url(/gfx/big-arrow.png);
	background-repeat: no-repeat;
	background-position: 230px 50px;
}
.home .feature-photo-join .join-title h2 {
	padding: 50px 100px 50px 30px;
}
.home .feature-photo-join .join-spnz {
	float: left;
	width: 50%;
	margin-right: 15%;
	padding-left: 20px;
}
.home .feature-photo-join .join-button {
	float: left;
}
.home .join-button-grey {
	display: inline-block;
	padding: 8px 8px 9px 8px;
	margin: 46px 0% 0px 0px;
	background: #f26925;
	border-radius: 3px;
	transition: all 0.2s ease;
	cursor: pointer;
	border: 5px solid #eee;
}
.home .join-button-grey:hover {
	opacity: 0.8;
}
.home .join-button-grey a {
	color: #ffffff;
}
.home .join-button-grey a:hover {
	text-decoration: none;
}
.home #primary {
	width: 100%;
	padding-bottom: 0;
	margin-bottom: 0;
}
.home #secondary {
	clear: both;
	margin-right: 0%;
	width: 100%;
	padding-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
}
.home.singular .entry-content,
.home.singular .entry-header {
	width: 100%;
}
.home .widget {
	clear: none;
}
.home .widget_search {
	width: 25%;
	float: right;
	clear: none;
}
.home .widget_search form {
	margin: 0;
	padding: 0;
}
.widget_search .widget-title {
	display: block;
}
.home .widget_recent_entries {
	width: 23%;
	float: left;
	margin-right: 2%;
}
.home .widget_text {
	width: 23%;
	float: left;
	margin-right: 2%;
	clear: none;
}
.home h3.widget-title {
	font-size: 16px;
	text-transform: none;
	color: #666666;
	font-weight: 700;
	letter-spacing: 0;
	background-image: none;
	background-position: 0px 33px;
	background-repeat: repeat-x;
	margin: 0 0 0.6em 0;
	padding: 3px 5px 3px 10px;
	background-color: #dddddd;
	line-height: 1.4;
	border-radius: 3px;
}
.home .hentry { padding: 0 0 0 0; }
.home #supplementary {
	padding: 20px 0 0 20px;
}
.home #supplementary div#second {
	width: 25%;
}

.home #first .widget_text {
	width: 100%;
}
.home #second .widget_text {
	width: 100%;
}
.home #content {
	width: 100%;
	clear: both;
	margin: 0;
}
.home .tweet_data {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 15px;
}
.home .fetched_tweets > li {
	box-shadow: none;
}
.home div.wdtf-user-card {
	width: 20%;
	float: left;
	margin-bottom: 10px;
}
.home ul.light li.tweets_avatar .tweet_data {
	width: 75%;
}
.home ul.light li.tweets_avatar .times {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 20%;
}
.home ul.light {
	display: flex;
	padding-top: 10px;
	
}
.home ul.light li.tweets_avatar {
	width: 32%;
	float: left;
	box-sizing: border-box;

}
.home ul.light li.tweets_avatar:nth-of-type(1),
.home ul.light li.tweets_avatar:nth-of-type(2) {
	margin-right: 3%;
}
.home .widget_text {
	width: 23.5%;
}
.home .widget_text:nth-of-type(5) {
	margin-right: 0;
}
.home .textwidget p {
	margin-bottom: 5px;
} 


/*-----------------------------

Icons CSS (inserts an icon infront of a downloadable format link)

-----------------------------*/

a[href$=".pdf"] {background:url(/gfx/format-icons.png) no-repeat -271px -15px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".PDF"] {background:url(/gfx/format-icons.png) no-repeat -271px -15px;padding:0.1em 0em 0.1em 1.6em;}
a[href*=".rss"] {background:url(/gfx/format-icons.png) no-repeat -181px -77px !important;padding:0.1em 0em 0.1em 1.6em;}
a[href*="rss.php"] {background:url(/gfx/icons.png) no-repeat -181px -77px !important;padding:0.1em 0em 0.1em 1.6em;}
a[href*=".ics"] {background:url(/gfx/format-icons.png) no-repeat -151px -97px !important;padding:0.1em 0em 0.1em 1.6em;}
a[href^="itpc"] {background:url(/gfx/format-icons.png) no-repeat -151px -97px !important;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".xls"] {background:url(/gfx/format-icons.png) no-repeat -121px -120px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".xlsx"] {background:url(/gfx/format-icons.png) no-repeat -121px -120px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".doc"] {background:url(/gfx/format-icons.png) no-repeat -212px -54px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".dot"] {background:url(/gfx/format-icons.png) no-repeat -212px -54px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".docx"] {background:url(/gfx/format-icons.png) no-repeat -212px -54px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".ppt"] {background:url(/gfx/format-icons.png) no-repeat -61px -157px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".pot"] {background:url(/gfx/format-icons.png) no-repeat -61px -157px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".pptx"] {background:url(/gfx/format-icons.png) no-repeat -61px -157px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".mov"] {background:url(/gfx/format-icons.png) no-repeat -91px -141px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".avi"] {background:url(/gfx/format-icons.png) no-repeat -91px -141px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".mpg"] {background:url(/gfx/format-icons.png) no-repeat -91px -141px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".m4v"] {background:url(/gfx/format-icons.png) no-repeat -91px -141px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".wmv"] {background:url(/gfx/format-icons.png) no-repeat -91px -141px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".mp4"] {background:url(/gfx/format-icons.png) no-repeat -91px -141px;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".mp3"] {background:url(/gfx/format-icons.png) no-repeat -301px 0;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".wma"] {background:url(/gfx/format-icons.png) no-repeat -301px 0;padding:0.1em 0em 0.1em 1.6em;}
a[href$=".wav"] {background:url(/gfx/format-icons.png) no-repeat -301px 0;padding:0.1em 0em 0.1em 1.6em;}
a[href*="facebook"] {background:url(/gfx/format-icons.png) no-repeat -33px -175px;padding:0.1em 0em 0.1em 1.6em;}
a[href*="twitter"] {background:url(/gfx/format-icons.png) no-repeat 0px -196px;padding:0.1em 0em 0.1em 1.6em;}
a.noicon {background:none !important;padding:0 !important;}


/* Media Queries */



/*
@media screen and (max-width: 1066px) {*/
	/* @media (max-width: 1060px) Reduce font-sizes for better readability on smaller devices */
/*	#main #content {
		margin: 0 0%;
	}
	#branding .sponsor-a { margin: 0; padding: 0 5px 0 0; }
	#branding .sponsor-b { margin: 0; padding: 0; }
	#access {
		padding-right: 0;
		margin-right: 0;
	}
	#access a {
		padding: 0 2em 0 1em;
		font-size: 13px;
		line-height: 1.5;
		margin-top: 5px;
		margin-bottom: 5px;
	}	
	#access li.menu-item-129 {
		padding-right: 0;
		margin-right: 0;
	}
	#access li.menu-item-129 a {
		background-position: 8px 3px;
	}
	.home #content .feature-photo-text {
		width: 80%;
		padding-left: 10px;
		padding-top: 10px;
	}
	.home #content .feature-photo-join .join-spnz {
		width: 40%;
		margin-right: 50px;
	}
}	*/


@media screen and (max-width: 1050px) {
	#branding {
		padding-bottom: 10px;
	}
	#site-title {
		margin-right: 0px;
		width: 65%;
	}
	#site-title a {
		background-size: 80%;
		width: 100%;
		height: 150px;
		background-position: 0 center;
	}
	#access a {
		padding: 0px 27px 0px 0px;
		font-size: 13px;
		line-height: 1.5;
		margin-top: 3px;
		margin-bottom: 1px;
	}
	#access li {
		padding-left: 1%;
		padding-right: 0%;
		padding-bottom: 3px;
	}
	#access li.menu-item-129 a {
		background-position: 8px 3px;
	}
	#supplementary {	
		background-image: none;
	}
	.home #content .feature-photo-img {
		max-width: 40%;
		margin-left: 4px;
		padding: 10px
	}
	.home #content .feature-photo-box img {
		width: 100%;
	}
	.home #content .feature-photo-text {
		width: 54%;
		padding-left: 20px;
		box-sizing: border-box;
	}
	.home #content .feature-photo-text h2 {
		margin-top: 10px;
	}
	.home .feature-photo-join .join-title {
		background-image: none;
	}
	.home .feature-photo-join .join-title h2 {
		padding: 30px 100px 10px 30px;
			}
	.home .feature-photo-join .join-spnz {
		width: 30%;
		clear: left;
		margin-right: 80px;
		padding-left: 30px;
	}
	#branding .sponsor-a {
		background: url("/gfx/sponsor-a.png") no-repeat 0 60px;
		height: 120px;
	}
	#branding .sponsor-b {
		background: url("/gfx/sponsor-b.png") no-repeat center center;
		height: 176px;
		width: 20%;
		margin-right: 0;
	}
}	
@media screen and (max-width: 940px) {
	.home #main #content {
		margin: 0;
	}
	.home .feature-photo-box {
		clear: both;
		padding: 0px;
	}
	.home #content .feature-photo-box img {
		border: none;
		margin: 0;
		max-width: 590px;
	}
	.home .widget {
		clear: both;
		width: 100%;
	}
	#branding .sponsor-a {
		display: none;
	}
}
@media screen and (max-width: 800px) {
	.singular #primary {
    	width: 100%;
		margin-right: 0%;
	}
	#main #content {
    	margin: 0 0%;
	    width: 100%;
	}
}
@media screen and (min-width: 481px) and (max-width: 660px) {
	body {
		background: url("/gfx/background-strip.png") repeat-x #efefef 0 -32px;
	}
	#site-title {
		width: 100%;
		background: none;
		padding: 0;
	}
	#site-title {
		width: 70%;
	}
	#branding .sponsor-b {
		height: 103px;
	}
	#site-title a {
		background-size: 300px;
		max-width: 100%;
		width: auto;
		height: 90px;
		display: block;
	}
	.singular #primary {
    	width: 100%;
    }
	#main #content {
    	margin: 0 0;
		width: 100%;
	}
	#access ul.sub-menu {
		margin-top: -21px;
		margin-left: 5px;
	}
	.home .feature-photo-join .join-spnz {
	    width: 100%;
	    margin-right: 0;
	    box-sizing: border-box;
	}
	.home .join-button-grey {
	    margin: 0px 0% 30px 28px;
    }
    #branding .sponsor-b {
	    width: 26%;
    }
}
@media screen and (max-width: 480px) {
	#site-title {
		background-image: none;
	}
	#site-title a {
		line-height: 26px;
		width: 320px;
   		height: 80px;
   		margin-bottom: 20px;
   		background: url("/gfx/sepnz-header-mobile.png") no-repeat;
	}
	#main, #content, #primary {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#crumbs {
		background-color: #f9f9f9;
		padding-left: 5px;
		background-image: none;
		height: auto;
		line-height: 1.5;
	}
	.entry-title, .singular .entry-title {
		padding-top: 0;
	}
	.home #content .feature-photo-text {
		font-size: 14px;
		width: 90%;
	}
	.home #content .feature-photo-join {
		padding: 0;
	}
	.home .feature-photo-join .join-spnz {
		width: 100%;
		padding-left: 20px;
	}
	.home .feature-photo-join p {
		width: 90%;
	}
	.home .feature-photo-join .join-button {
		margin-bottom: 20px;
		margin-left: 20px;
		margin-top: 0;
	}
	.home .join-button-grey span {
		background-position: 70px 7px;
	}
	.home #content .feature-photo-join .join-button-grey {
		margin: 20px;
		width: 80%;
	}
	.home #content .feature-photo-img {
		max-width: 100%;
	}
	#branding .sponsor-b {
		display: none;
	}
}

/* Smartphones (portrait) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		font-size: 1em;
		background-position: 0 -42px;
	}
	#site-title a {
		line-height: 26px;
		width: 320px;
   		height: 80px;
   		background: url("/gfx/header-maori-mobile.png") no-repeat;
	}
	#site-title {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#site-title a {
		background-size: 300px;
		background-position: 20px 5px;
		max-width: 100%;
		height: 83px;
	}
	#access {
		padding-left: 0;
		width: 91%;
		margin-left: 4%;
	}
	#access a {
    	padding: 0px 18px 0px 0px;
    }
	#access ul.sub-menu {
		margin-top: -23px;
	}
	#access .menu-item-129 ul.sub-menu {
		margin-top: -22px;
	}
	#access ul.sub-menu {
		margin-top: -20px;
		margin-left: 3px;
		width: 130px;
	}
	#access ul.sub-menu a {
		width: 100px;
	}
	#access li.menu-item-129 {
    padding-left: 0px;
  }
	#access li.menu-item-129 a {
		padding-left: 15px;
		padding-right: 5px;
		background-position: 3px center;
		margin-left: 0;
		background-size: 7px;
	}
	#main {
		margin-left: 4%;
		margin-right: 4%;
		box-sizing: border-box;
		width: 92%;
	}
	.home ul.light {
		display: block;
	}
	.home ul.light li.tweets_avatar {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
	}
	.e-mailit_toolbox.large.right {
		display: none;
	}
	
}
@media only screen and (max-width: 320px) {
	h1#site-title {
		width: 100%;
	}
	#site-title a {
		width: 100%;
   		height: 65px;
   		background: url("/gfx/header-maori-mobile.png") no-repeat 20px 0px;
		background-size: contain;
	}
	#access a {
		font-size: 11px;
		padding-right: 20px;
		padding-left: 2px;
	}
	#access li.menu-item-129 a {
		background-size: 7px;
	}
	#access li:hover a,
	#access li a:hover {
		border-radius: 3px 3px 0 0;
	}
	#access .menu-item-129 ul.sub-menu {
		margin-top: -22px;
	}
	#access ul.sub-menu {
		margin-top: -23px;
		margin-left: 3px;
		width: 130px;
	}
	#access ul.sub-menu a {
		width: 100px;
	}
	#main {
		margin-left: 4%;
		margin-right: 4%;
		box-sizing: border-box;
		width: 92%;
	}
}


/* =IE8
----------------------------------------------- */

#ie8 #access a {
	padding: 0 1.9em 0 0.3em;
}
#ie8 #access li.menu-item-129 a {
	padding-left: 24px;
	padding-right: 14px;
}

